Subject: Thermal corrections

From: "David J Anick" <[email-masked]>
Date: Thu, 13 Jun 2002 14:17:08 -0700

Dear CCLers,

Having completed a Gaussian98 frequencies/ZPE calculation
at an optimized geometry, I now find that I would like to know
the thermal corrections to energy, enthalpy and Gibbs free
energy at a different temperature (77 K) than the one that
Gaussian98 automatically calculated (298 K).

I don't want to re-run the calculation if possible because
it took nearly a week.

Can anyone tell me the formula(s) that Gaussian98 uses
to compute these data?  If it involves integrating Cp or
Cp/T, how do I obtain Cp as a function of temperature?

Thank you in advance,

David Anick MD PhD
[email-masked]